The HttpInflateStream class
HttpInflateStream::factory
The HttpInflateStream class
PHP Manual

# HttpInflateStream::__construct

(PECL pecl_http:1.0.0-1.5.5)

HttpInflateStream::__construct — HttpInflateStream class constructor

### Description

public void HttpInflateStream::__construct ([ int `$flags = 0` ] )

Creates a new HttpInflateStream object instance.

See the inflate constants table for possible `flags` .

### Parameters

`flags`

  initialization flags

### See Also

- HttpInflateStream::factory

The HttpInflateStream class
HttpInflateStream::factory
The HttpInflateStream class
PHP Manual